Select Page
 

Das herunterladen der paketdateien ist gescheitert

/components – Component Frontend-Dateien werden in diesem Ordner gespeichert Lassen Sie uns versuchen, den Fehler zuerst zu verstehen. Ich habe den Update Manager ausgeführt und ich habe `fehlerbehaftet beim Herunterladen von Paketdateien` gesehen: Die Ubuntu 18.04-Repositorys (Paketbasis für Ihre Linux Mint 19) haben Version 4.0.0-1ubuntu8.2 und 4.0.0-1ubuntu8.5 des libvirt0-Pakets. Zum Zeitpunkt des Auftretens dieses Fehlers muss der Paketindexcache Ihres Systems die Version 4.0.0-1ubuntu8.3 aufgelistet haben, während diese nicht mehr zum Download verfügbar war. Aktualisieren Sie bei solchen Fehlern Ihren Paketindexcache (Starten Sie Den Software Manager neu, klicken Sie im Update-Manager auf Aktualisieren). Beim Betrachten der Details des Fehlers stellte ich fest, dass es kein bestimmtes Paket von der URL abrufen konnte, auf die es zugreifen wollte. Ich habe die URL kopiert und versucht, über den Webbrowser darauf zuzugreifen. Wie erwartet, Dateien war nicht da: /administrator/language – Backend Sprachdateien für alle Erweiterungstypen (Komponenten / Plugins / Module) werden in diesem Ordner Update-Fehler in Ubuntu sind ziemlich häufig platziert. Einer der Fehler, die Sie beim Aktualisieren von Ubuntu sehen werden, kann keine Paketdateien herunterladen. In diesem kurzen Tipp werden wir sehen, wie dieser Fehler zu beheben.

Wenn Sie Probleme beim Hochladen des Installationspakets haben (über den Standarderweiterungs->Erweiterungs-Manager >> Upload Package File-Funktion), können Sie die Dateien auf Ihrer Website einfach per FTP hochladen und die Komponente von dort installieren: Versuchen Sie, das msi-Paket auf den Desktop zu kopieren und doppelklicken Sie von dort aus. Works for me /administrator/components – Component Backend-Dateien werden hier platziert Alle Erweiterungen werden basierend auf einer XML-Datei installiert, die Ziele für alle Dateien und Ordner der Komponente bereitstellt. Wenn diese Datei nicht gefunden werden kann (weil das ZIP-Paket nicht extrahiert werden konnte), wird diese Fehlermeldung angezeigt. Bei meiner Installation ist es fehlgeschlagen, weil der Pfad zu lang war. /media – einige Erweiterungen platzieren Dateien in diesem Ordner. Es wird hauptsächlich für Mediendateien, wie Bilder oder Videos verwendet. Wenn Sie eine Erweiterung per FTP-Upload installieren, wird joomla! , um diese Fehlermeldung auszusenden. Bitte wenden Sie Folgendes an, um den richtigen Weg zu finden: /tmp – Joomla! kopiert alle hochgeladenen Dateien in diesem Ordner, es ist absolut notwendig, dass es geschrieben ist Der Grund für diesen Fehler ist, dass Update Manager einen Server verwendet, der nicht über diese bestimmte Paketversion verfügt, noch nicht.